.logo_kartak {
    right: 28px !important;
}
.navbar-fixed-top, .navbar-fixed-bottom  {
    right: 225px !important;
}
@media (max-width: 979px) and (min-width: 768px) {
    .navbar-fixed-top, .navbar-fixed-bottom {
        right: 0px !important;
    }
}
.btn-success {
    padding-left: 2px !important;
    text-align: right !important;
}
.fa-sort {
    float: right !important;
    margin-left: 8px !important;
}
.title {
    margin-right: 20px !important;
}
.nav>li>a>img {
    margin-left:10px !important;
    margin-right:10px !important;
}
.effect {
     right: 0 !important;
     border-bottom-right-radius: 25px !important;
     border-top-right-radius: 25px !important;
}

.swal-button-container:first-child {
    margin-right: 8px!important;
    margin-left: 21px!important;
}
.arrow-side-nav{
    float: left;
}
/*login*/
.img-login{
    margin-top: -36px!important;
    float: right;
}
.input-login{
    margin-right: 41px!important;
    width:88% ;
}

/*.form-group > label {*/
    /*text-align: right!important;*/
/*}*/
@media (min-width: 1255px) {
    .grey_home_list i {
        right: 40px;
    }
}